geofield_polygon_select.polygon_feature_collection.*:
  type: config_entity
  label: 'Polygon feature collection config'
  mapping:
    id:
      type: string
      label: 'ID'
    label:
      type: label
      label: 'Label'
    geoJson:
      type: text
      label: "GeoJson"
    keyholder:
      type: label
      label: 'Key holder'
    uuid:
      type: string
